﻿.presentation .step.fade:not(.active){opacity:0}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


#div-gpt-ad-rightrail_top,
#div-gpt-ad-rightrail_mid1,
#div-gpt-ad-rightrail_bottom {
    justify-content: center;
    display: flex;
}
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}


				h1.theme-title { font-size: 40px !important; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#xpromo-header .navbar-toggle .icon-bar{background:#6c6c6c;height:5px;width:30px}
.hero-bottom{height:50%;-ms-flex:1 1 100%;flex:1 1 100%;padding:0 .8333333333rem;display:-ms-flexbox;display:flex;margin-top:auto;-ms-flex-direction:row;flex-direction:row;-ms-flex-align:end;align-items:flex-end;z-index:1}
.hero-bottom--fixed{position:fixed;bottom:10px}
.hero-bottom--absolute{position:absolute;bottom:0}
.whats_new__fiddy:hover .whats_new__img{-webkit-transform:scale(1.01);-ms-transform:scale(1.01);transform:scale(1.01);opacity:.7;transition:all .1 ease-out;-webkit-filter:blur(3px);filter:blur(3px)}
.whats_new__img{width:100%;display:block;height:auto;position:absolute}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #282828;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.nav-tabs a,
.nav-pills a,
.breadcrumb a,
.pager a {
  color: #fff;
}


.nav-tabs .active .badge {
	color: #da2657;
	background-color: #fff;
}


.nav-tabs a,
.nav-pills a,
.breadcrumb a,
.pager a {
  color: #fff;
}


.menu-item a {
  padding: 10px !important;
}
.footer .copyright,.footer .develop,.footer .impresum,.footer .soc{display:block;float:left}
.footer .impresum{line-height:64px;margin-left:69px;-webkit-transition:250ms;transition:250ms}
.footer .impresum:hover{color:#48a548}
#logo #site-title,#logo #site-description{font-family:Georgia,serif;color:#fff}
#logo #site-description{color:#ddd;font:italic 14px Georgia,serif;margin-top:5px}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.text-right{text-align:right}
.views-row{padding-bottom:36px;margin-top:36px;margin-bottom:30px;border-bottom:4px dotted #d1d1d1;position:relative;overflow:hidden;}
#quicktabs-container-related_posts .views-row{overflow:hidden;position:relative;width:48%;float:left;background:#aaa;border-bottom:0px;border-radius:6px;margin-right:6px;margin-left:6px;margin-bottom:12px;padding-bottom:30px;margin-top:0px;}
#quicktabs-container-related_posts .views-row:nth-of-type(2n+1){clear:left;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}
.wp-block-columns{display:flex;flex-wrap:wrap}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}

.d0{
	display: none;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}

.vc_col-sm-12 { width: 100%; }

.actus_bas .center_txt{
	padding-left:140px;
	padding-right:295px;
	text-align:justify;
}

.actus_bas .center_txt li{
	padding-left:2em;
	padding-bottom:3px;
}

.actus_bas .center_txt li:before {
  content: "\f18e"; 
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -2em; 
  width: 2em; 
  color:#4e6781;
}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

	.container,
	#header,
	#footer {
		width: 96%;
	}



.container {
	margin: 0 auto;
	width: 960px;
}

#featured-content .container {
	width: 980px;
}

.search-overlay__container {
  margin: 0 auto;
  padding-top: 40px;
  max-width: 1000px;
  width: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .container-fluid{padding-left:0;padding-right:0;}
.container-fluid.home-big-links-row .container{margin-left:auto;margin-right:auto;width:90%;}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
#sb_instagram .sbi_loader{width:20px;height:20px;position:relative;top:50%;left:50%;margin:-10px 0 0 -10px;background-color:#000;background-color:rgba(0,0,0,.5);border-radius:100%;-webkit-animation:sbi-sk-scaleout 1s infinite ease-in-out;animation:sbi-sk-scaleout 1s infinite ease-in-out}
#sb_instagram #sbi_load .sbi_loader{position:absolute;margin-top:-11px;background-color:#fff;opacity:1}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}

	a.homelink {left: 2%;}


a.homelink img {
    width: 100%;
    max-width: 196px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
footer .footer-h2.wide,footer h1.wide,footer h2.wide,footer h3.wide,footer p.wide{max-width:100%}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}

	.content-area {
	width: 66.66666667%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
	}

	
	.content-fullwidth .content-area,
	.content-centered .content-area,
	.has-no-sidebar .content-area {
	float: none;
	width: 100%;
	}

	.content-fullwidth .large-post .entry-header,
	.content-fullwidth .large-post .entry-summary,
	.has-no-sidebar .content-area .large-post .entry-header, 
	.has-no-sidebar .content-area .large-post .entry-summary {
	padding-left: 80px;
	padding-right: 80px;
	}

	.sidebar-content .content-area {
	float: right;
	}

	
	.page-template-fullwidth .content-area,
	.page-template-centered .content-area {
	float: none;
	width: 100%;
	}

	.content-area,
	.sidebar {
	padding: 0 25px;
	}


ul.link-list{
	margin:0;
	padding:0;
	list-style:none;
}


ul.link-list li{
	margin:0;
	padding:2px 0 2px 0;
	list-style:none;
}

footer ul.link-list li a{
	color: #8C8C8C;
}

footer ul.link-list li a:hover {
	color: #e60000;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

#wrapper,
.container-inner { min-width: 320px; }






#wrapper { min-width: 1024px; height: 100%; }



.boxed #wrapper { max-width: 1380px; margin: 0 auto;
-webkit-box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04);
box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04); }

.boxed #wrapper, .container-inner { max-width: 1081px; }
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}




.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #000;
	background: #fff;
	z-index: 100000; 
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.cookiesms{	
	width:100%;
	height:43px;
	margin:0 auto;
	padding-left:1%;
        padding-top:5px;
        font-size: 14px;
	clear:both;
        font-weight: strong;
color: #fafafa;
bottom:0px;
padding-top:15px;
position:fixed;
left: 0px;
background-color: #000;
text-align:center;

transition: bottom 1s;
-webkit-transition:bottom 1s; 
-webkit-box-shadow: 3px -3px 1px rgba(50, 50, 50, 0.56);
-moz-box-shadow:    3px -3px 1px rgba(50, 50, 50, 0.56);
box-shadow:         3px -3px 1px rgba(50, 50, 50, 0.56);
z-index:999999999;
}

 
.cookiesms:hover{
bottom:0px;
}

.container{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:0.9375rem;padding-right:0.9375rem}
#mvp-nav-top-wrap span.mvp-nav-search-but:hover,#mvp-main-nav-small span.mvp-nav-search-but:hover{color:#4DB2EC}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	header .container {
		width: 100%;
	}

#topbar .container .row {
    margin: 0;
}

.gallery-sec .container {
  position: relative;
  z-index: 8;
}






.avia-builder-widget-area{
position: relative;
}


.estr-boxdrop-nacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}


.estr-boxdrop-internacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



.assistive-text,
.screen-reader-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	height: auto;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	width: auto;
}
.header-menu-sp__list{list-style:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.footer-corporate__item{float:left}
.footer-corporate__item:after{content:'|';padding:0 .75em;display:inline-block}
.footer-corporate__item:last-child:after{content:none}

.footer .nav .nav-1 {
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -o-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

.footer .nav .nav-1 li:nth-child(3) {
  letter-spacing: 0.12em;
}

  .footer .nav ul.nav-1 {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -o-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 2.133333333333333%;
  }

  .footer .nav .nav-1 li:nth-child(2),
  .footer .nav .nav-1 li:nth-child(3) {
    letter-spacing: 0.05em;
  }


.mob-title {
  color: #FFF;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
  margin: 0;
  padding: 0;
}
html.cssanimations .ui--animation-in .ui--animation.fx--no-effect,html.cssanimations .ui--animation-in .ui--animation.fx--none{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--swing .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--wobble .ui--animation{opacity:1;}
html.cssanimations .ui--animation-in.make--fx--bounce .ui--animation{opacity:1;}


.vc_row-overlay {
    display: inline-block;
    position: absolute !important;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.vc_row-overlay:after {
    display: block;
    content: '';
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}


.vc_row-overlay .wpb_column {
    position: relative;
    z-index: 3;
}


  .large-12 {
    position: relative;
    width: 100%; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


#cn-notice-text {
    width: 80% !important;
    display: block;
    text-align: left;
    line-height: 1.1em;
}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }
article.zebra-sections .section .txt:not(.no-img) .vc{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.buckets .bucket .txt .vc{position:relative}
.buckets .bucket:hover .txt .vc{left:5%;overflow:hidden;position:absolute;right:5%;top:42%;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}

html.flexbox .widget-icon-box .icon-box__text { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; margin-left: 50px; }
#footer-info,#footer-info a{color:#e8e8e8}
#footer-info{font-size:15px}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

	.navbar-default .navbar-collapse{border:0;background-color:#FFF}

.highlights-row
{
   margin-bottom: 37px;
}

.highlights-row:last-of-type {
    
    margin-bottom: 56px;
}
.container{padding:0 20px}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
.boxed .container{padding:0}
#header,#header .container-inner{position:relative}
#nav-header .container{padding:0 15px}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}
.primary-color{color:#417505}


#overlay { display:none; position:absolute; left:0; top:0; height:100%; width:100%; background:rgba(0,0,0,0.4); z-index:9998; }

#debug #rt-main {
  overflow: hidden;
  border-bottom: 4px solid #666;
  margin-top: 15px;
  position: relative;
}
.references__content{padding:40px 0;margin:10px 0 0 0}
.references__content::after{content:'';display:block;width:100%;height:auto;background:rgba(255,255,170,0.7)}

.swiper__main-item-h4 {
    font-family: 'Teko', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
}

.swiper__main-item-h4 span {
	color: #f5df38;
}

    .swiper__maintenance .swiper__main-item-h4 {
        font-size: 24px;
        line-height: 30px;
        color: #fff;
    }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}







div#overlay { display: none; }


html.open-menu div#overlay {
  visibility: visible;
  opacity: 1;
  width: calc(-150%);
  left: 250px;
}
.entry-content .aligncenter,.footerclass .aligncenter,.main .aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}
.main.col-lg-9 .panel-row-style-wide-feature,.main.col-lg-9 .panel-row-style-wide-grey,.main.col-lg-9 .panel-row-style-wide-parallax{margin-left:15px!important;margin-right:15px!important;padding-left:0!important;padding-right:0!important}
.main.col-lg-9{width:75%!important}
#header-wrapper .container{background:none;}
#header{clear:both;padding:60px 0 0;}
#header .block-search .block-inner,#header .block-search .form-item{margin:0;padding:0;}
#header .block-search .container-inline div{display:block;float:left;}
#header #search-block-form{padding:5px;margin:-8px 0 0;overflow:hidden;}
#header #search-block-form span.button{float:left;}
#header #search-block-form .form-text{padding:2px 5px;}
#header-wrapper{margin:0 auto;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*=col-]{padding-right:0;padding-left:0}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
#ctf .ctf-action-count{display:none;float:right;padding-left:3px;font-weight:700;font-size:11px;line-height:14px}
.tagstation__album{display:none;width:auto;vertical-align:top;height:32px;}
.loaded .tagstation__album{display:inline-block;}
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}

.caption_bg{ background:#fff;}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }

.blog {
	background: none repeat scroll 0 0 #f7f7f7;
	border: 1px solid #e2e2e2;
}

.blog-head {
	background: none repeat scroll 0 0 #7ba247;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	padding: 5px 0 0;
	text-align: center;
	text-transform: uppercase;
}

.blog-wrap {
	height: 466px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 8px;
}

.blog-text p {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	text-align: justify;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	color: #888888;
}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}

.entry-content img {max-width: 100000%; }

.style27 {font-size: 13px}





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

	.welcome-banner .tagline {
		font-size: 1.4em;
	}
.weather-atlas-wrapper .current_horizontal .current_text_2{font-size:1em;float:left;text-align:left;padding-left:10%;width:40%}
.weather-atlas-wrapper .current_text_2{display:none}

.process-icon { font-size: 40px; color: #00b231; margin-bottom: 20px; }
#block-bxy5aea17f54f912.block-original-b0n5aea1b001673b{min-height:20px}
#block-bxy5aea17f54f912.block-original-b255aea1ab6f1893{min-height:20px}
#block-bxy5aea17f54f912.block-original-b8o5aea194bef3d2{min-height:20px}
#block-bxy5aea17f54f912.block-original-bho5aea1a0be9d93{min-height:20px}
#block-bxy5aea17f54f912.block-original-bp55aea1a511ba3c{min-height:20px}
#block-bxy5aea17f54f912{min-height:35px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.mobile-listing-view .col-5{
  padding-right: 0px;
}

#footer-notices-left {
display: block;
width: 450px;
float: left;
background: none;
font-size: 11px;
color: #000;
}

#footer-notices-left a {
color: #000;
font-weight: bold;
text-decoration: underline;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_header_style_centered #main-header .logo_container{height:87px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:87px}


.career__info {
	position: absolute;
	top: 465px;
	width: 602px;
	text-align: justify;
	left: 32px;
	z-index: 10;
}
.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}
.menu-bars .burger-wrap{position:relative;top:-9px}

div.tip-a div.tip div.clear { border-top: 1px solid #B90000; border-bottom: 1px solid #E03131; }

div.clear { clear: both; height: 0px; line-height: 0px; font-size: 0px; }



.quote .author,
.quote .excerpt {
  line-height: normal;
  font-size: 1em;
}


.top-service {
  width: 545px;
  margin-bottom: 91px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

footer .copyright .copyright-links {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

footer .copyright .copyright-links li {
  margin-left: 5px;
}

footer .copyright .copyright-links li .link-item {
  color: #3f4d57;
  display: block;
  position: relative;
  padding-right: 10px;
  padding-left: 4px;
  border-right: 1px solid #3f4d57;
  font-size: 12px;
}

footer .copyright .copyright-links li:last-child .link-item {
  border-right: none;
}

  footer .copyright .copyright-links li:first-child {
    display: block;
  }

    
    footer .copyright , footer .copyright .copyright-links{
        text-align:left;
    }

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.star-positioner .stars .colorbar { background: #009F00; z-index: 0; position: absolute; top: 0; bottom: 0; left: 0; }
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner{background-color:rgba(255,255,255,0.85)}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component-pp-spacer{margin-top:-15px}
.pp-row #column-90cf7b98-3bff-4598-af5c-733b319cbe3b .pp-column-inner .pp-component{margin-bottom:15px}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.categories-menu .section-title {
  font-size: 18px;
}




.section-title {
  border-bottom: 1px solid #e2e6f0;
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 2px;
}


.section-title-text {
  display: inline-block;
}


.section-title-text:before {
  background: #00c6ff;
  bottom: -3px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
}


		#overlay
		
		{position: fixed;
		background-color:rgba(0,0,0,0.75);
		z-index: 10;
		width:100%;
		height:100%;
		pointer-events:none;	

		}
.row{margin-right:-15px;margin-left:-15px}

#advcalc #result-wrap .row .inner{padding:1rem 1.5rem;}
